<% order_by = params[:order_by] %>
var view = $('#current_view').attr('value')
$('.video_listing').empty().append("<%= escape_javascript render(:partial => 'video_listing', :locals => { :'@videos' => @videos, :'@category_name' => @category_name, :'@video_links' => @video_links, :'@web_links' => @web_links, :'@pdfs' => @pdfs, :'@ppts' => @ppts, :'@docs' => @docs, :'@excel_sheets' => @excel_sheets, :'@youtube_links' => @youtube_links, '@order_by': order_by }) %>")
// $('.loader').hide();
video_screen_toggle_views();
if($('#list_order_by').attr('value') == 'name'){
    $('.video_order .dropdown-menu li.order_by_name').addClass('active')
}else{
    $('.video_order .dropdown-menu li.order_by_type').addClass('active')
}
if($('#current_view').val() == 'thumb'){
    console.log("-======thumb=====");
    $('#list_view').removeClass('hidden')
    $(this).addClass('hidden')
    $('#thumb_view_content').removeClass('hidden')
    $('#list_view_content').addClass('hidden')
    $('#current_view').val('thumb')
}else{
    console.log("-======else=====");
    $('#thumb_view').removeClass('hidden')
    $(this).addClass('hidden')
    $('#thumb_view_content').addClass('hidden')
    $('#list_view_content').removeClass('hidden')
    $('#current_view').val('list')
}
video_screen_ordering()
